/**
 * Refer to the prototype module.
 * @module serverside.logger
 * @protected
 * @ignore
 * @author Taka Okunishi
 *
 */
var apeman = require('apeman'),
    prototype = apeman.load(__dirname).getPrototype();

module.exports = require(prototype.lookup('serverside/logger'));